[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Themes' (#lcl)

# TThemeServices.DrawText

## Declaration

Source position: line 0

`public procedure TThemeServices.DrawText(`
`DC: HDC;`
`Details: TThemedElementDetails;`
`const S: String;`
`R: TRect;`
`Flags: Cardinal;`
`Flags2: Cardinal`
`); virtual; overload; procedure TThemeServices.DrawText(`
`ACanvas: TPersistent;`
`Details: TThemedElementDetails;`
`const S: String;`
`R: TRect;`
`Flags: Cardinal;`
`Flags2: Cardinal`
`); virtual; overload;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.